{
  "submission_id": "3252005",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23617"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225601"
    },
    {
      "keyword_id": "5203",
      "keyword_name": "busty",
      "contributed": "f",
      "submissions_count": "12617"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195270"
    },
    {
      "keyword_id": "765988",
      "keyword_name": "cecile alteon",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175519"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103355"
    },
    {
      "keyword_id": "765989",
      "keyword_name": "french poodie",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "124561"
    },
    {
      "keyword_id": "13036",
      "keyword_name": "original character",
      "contributed": "f",
      "submissions_count": "27519"
    },
    {
      "keyword_id": "2589",
      "keyword_name": "poodle",
      "contributed": "f",
      "submissions_count": "3685"
    },
    {
      "keyword_id": "167234",
      "keyword_name": "sword and shield",
      "contributed": "f",
      "submissions_count": "73"
    },
    {
      "keyword_id": "90421",
      "keyword_name": "swordswoman",
      "contributed": "f",
      "submissions_count": "107"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2024-02-15 09:01:09.847632+00",
  "create_datetime_usertime": "15 Feb 2024 10:01 CET",
  "last_file_update_datetime": "2024-02-15 08:58:27.6044+00",
  "last_file_update_datetime_usertime": "15 Feb 2024 09:58 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4905422_Rayfox_cecile_alteon_5.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905422_Rayfox_cecile_alteon_5.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905422_Rayfox_cecile_alteon_5.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905422_Rayfox_cecile_alteon_5.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905422_Rayfox_cecile_alteon_5.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905422_Rayfox_cecile_alteon_5_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905422_Rayfox_cecile_alteon_5_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4905422",
      "file_name": "4905422_Rayfox_cecile_alteon_5.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905422_Rayfox_cecile_alteon_5.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905422_Rayfox_cecile_alteon_5.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905422_Rayfox_cecile_alteon_5.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3252005",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "5858dea88c36f3f79c9cd711d88e0461",
      "full_file_md5": "d5bf9d022ae33653eb2e6c0752488ddb",
      "large_file_md5": "1403e3f8abc94cd1ceef38f1b6bec3d0",
      "small_file_md5": "9f8a91f2a2cadc1418fb5db70c7291f2",
      "thumbnail_md5": "eb5f0b9b0000868743983268f9ca95a7",
      "deleted": "f",
      "create_datetime": "2024-02-15 08:57:44.611663+00",
      "create_datetime_usertime": "15 Feb 2024 09:57 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905422_Rayfox_cecile_alteon_5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905422_Rayfox_cecile_alteon_5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905422_Rayfox_cecile_alteon_5_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4905423",
      "file_name": "4905423_Rayfox_cecile_alteon_2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905423_Rayfox_cecile_alteon_2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905423_Rayfox_cecile_alteon_2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905423_Rayfox_cecile_alteon_2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3252005",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "3638909e616df1edf9411d946c06d4dc",
      "full_file_md5": "629411eb92e8ac073ed0ab71523599ed",
      "large_file_md5": "bd7ae471f18de6b0d8a9eed199982aeb",
      "small_file_md5": "599b2cd7d397b32feefb2ea9cb0367e2",
      "thumbnail_md5": "19b4d77cbd11e972528a26878de7768c",
      "deleted": "f",
      "create_datetime": "2024-02-15 08:57:59.553038+00",
      "create_datetime_usertime": "15 Feb 2024 09:57 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905423_Rayfox_cecile_alteon_2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905423_Rayfox_cecile_alteon_2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905423_Rayfox_cecile_alteon_2_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4905424",
      "file_name": "4905424_Rayfox_cecile_alteon_4.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905424_Rayfox_cecile_alteon_4.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905424_Rayfox_cecile_alteon_4.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905424_Rayfox_cecile_alteon_4.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3252005",
      "user_id": "11897",
      "submission_file_order": "2",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "5bf9ff213e072cbda1f765c28e73c927",
      "full_file_md5": "3f6541e4214f140f1620f39a21dca61f",
      "large_file_md5": "c5f81fd78bd509444060321ba6abfba1",
      "small_file_md5": "e2ebd393eb1511b18013389964064b69",
      "thumbnail_md5": "aae7257295981917d7620650d05572f2",
      "deleted": "f",
      "create_datetime": "2024-02-15 08:58:13.269526+00",
      "create_datetime_usertime": "15 Feb 2024 09:58 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905424_Rayfox_cecile_alteon_4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905424_Rayfox_cecile_alteon_4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905424_Rayfox_cecile_alteon_4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4905425",
      "file_name": "4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.jpg",
      "mimetype": "image/png",
      "submission_id": "3252005",
      "user_id": "11897",
      "submission_file_order": "3",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "2624f2069bb327686c665f7b0e3d2244",
      "full_file_md5": "b591e9688d446b19573ef22aea9d309a",
      "large_file_md5": "b591e9688d446b19573ef22aea9d309a",
      "small_file_md5": "1ae653481263a1b70b559078cc3b9259",
      "thumbnail_md5": "1a1843f47435038fd1e665bcee218b53",
      "deleted": "f",
      "create_datetime": "2024-02-15 08:58:27.6044+00",
      "create_datetime_usertime": "15 Feb 2024 09:58 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91505",
      "name": "AI Generated Images (SFW)",
      "description": "This is for SFW AI Images",
      "count": "62",
      "submission_left_submission_id": "3251999",
      "submission_left_file_name": "4905411_Rayfox_seiji_arisato_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905411_Rayfox_seiji_arisato_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905411_Rayfox_seiji_arisato_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905411_Rayfox_seiji_arisato_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3252011",
      "submission_right_file_name": "4905437_Rayfox_kei_1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905437_Rayfox_kei_1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905437_Rayfox_kei_1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905437_Rayfox_kei_1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "91956",
      "name": "Bracer Guild: Beast Crusades",
      "description": "This Bracer Guild is found in Neon City, CA USA.",
      "count": "22",
      "submission_left_submission_id": "3251999",
      "submission_left_file_name": "4905411_Rayfox_seiji_arisato_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905411_Rayfox_seiji_arisato_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905411_Rayfox_seiji_arisato_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905411_Rayfox_seiji_arisato_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3252011",
      "submission_right_file_name": "4905437_Rayfox_kei_1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905437_Rayfox_kei_1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905437_Rayfox_kei_1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905437_Rayfox_kei_1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Cecile Alteon hails from a lineage of canine knights who valiantly fought in the midst of war. She proudly wields her family's sword, renowned as Alteon's Pride.\n\nPrompt: Female Poodle, Brown hair, busty, cleavage, Tan fur, blue eyes, red shirt, sleeveless, White skirt, Black Leggings, White Boots, Shin Guards, Sword and Shield, Holding Sword and Shield. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 283434329, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":194807}]\n\nCecile Alteon belongs to me\nArtwork made with civitai.com",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Cecile Alteon hails from a lineage of canine knights who valiantly fought in the midst of war. She proudly wields her family&#039;s sword, renowned as Alteon&#039;s Pride.<br /><br />Prompt: Female Poodle, Brown hair, busty, cleavage, Tan fur, blue eyes, red shirt, sleeveless, White skirt, Black Leggings, White Boots, Shin Guards, Sword and Shield, Holding Sword and Shield. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 283434329, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:194807}]<br /><br />Cecile Alteon belongs to me<br />Artwork made with civitai.com</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Cecile Alteon",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "4",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "24",
  "latest_file_name": "4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905425_Rayfox_tuff_oc_-_cecile_alteon_1_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}